<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body>
        <div class="col-4 mx-auto">
        <h><p class="bg-primary">ユーザー名
            <input type="button" onclick="location.href='./login.html'" value="ログアウト" class="btn btn-primary" class="btn page-link text-dark d-inline-block" ></p></h>
        <h1>ユーザー情報詳細参照</h1>
        <p>ログインID id0001</p>
        <p>ユーザー名　田中太郎</p>
        <p>生年月日　1989年04月28日</p>
        <p>登録日時　2017年01月01日10：50</p>
        <p>更新日時　2017年02月01日01：05</p>
        <input type="button" onclick="location.href='./userList.html'" value="戻る" class="btn btn-primary" class="btn page-link text-dark d-inline-block">
        </div>
	</body>
</html>
